Affected packages

Packages affected by libglvnd upgrade from 1:1.3.2-4.fc35 to 1:1.3.3-1.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
python-pyface build 3 a month ago
nemo-extensions build 3 a month ago
rubygem-activestorage build 3 a month ago
python-trimesh build 4 a month ago
seahorse build 4 a month ago
seahorse-sharing build 4 a month ago
scorep build 4 a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by libglvnd upgrade from 1:1.3.2-4.fc35 to 1:1.3.3-1.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.